import request from '@/utils/request.ts'
// var api = "http://172.16.120.165:13200/"
// var api = "http://gateWay.usky.cn/"

//获取菜单列表
export function getMenu() {
    return request({
        url: `prod-api/service-website/siteCategory/siteCategoryList`,
        method: 'get'
    })
}
//获取页面内容
export function getPageContent(params:any) {
    return request({
        url: `prod-api/service-website/siteArticle/siteArticleList`,
        method: 'get',
        data: params,
    })
}
export function siteReview(data:any) {
    return request({
        url: `prod-api/service-website/siteReview`,
        method: 'post',
        data
    })
}

